<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsPassword Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserData2 Structure : mbsPassword Field

Visual Basic
C#
C++/CLI
User's password in SOLIDWORKS PDM Professional.

# Syntax

Visual Basic |
--- | ---

    Public mbsPassword As System.String

C# |
--- | ---

    public System.string mbsPassword

C++/CLI |
--- | ---

    public:
    System.String^ mbsPassword

# Remarks

Input value.

# See Also

####

EdmUserData2 Structure
EdmUserData2 Members